<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
    const heightSm = [180, 169, 198, 203, 211, 213]
    const heightUSA = heightSm.map(function(item)){
    return item*0.4                               
}
                                   
    </script>
</body>
</html>